/*
© Genus Creative
*/

/*
/* css reset */
------------------------------------------------------------------ */
body, html  { height: 100%; }html, body, div, span, applet, object, iframe,/*h1,2, h3, h4, h5, h6,*/ p, blockquote, pre,a, abbr, acronym, address,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}body { line-height: 1; }ol, ul { list-style: none; }blockquote, q { quotes: none; }blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }:focus { outline: 0; }del { text-decoration: line-through; }table {border-spacing: 0; }

/* clear floats */
.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}

/*------------------------------------------------------------------ */

/* responsive styles */
@media screen and (max-width: 1000px) {
#coming-soon {
    width:90%!important;
    top:20%!important;
    left:0!important;
    margin:0!important;
    padding-left:5%!important;
    padding-right:5%!important;
}

}
@media screen and (max-width: 500px) {
#coming-soon img {
  max-width: 300px;
}
}

/* page styles */
body{
	color: #fff;
	font-size: 17px;
	font-family: 'Raleway', sans-serif;
	line-height: 28px;
	/* background: url(bg.jpg); */
    background: #5f6b83;
	-webkit-box-shadow: inset 0 0 300px rgba(0,0,0,0.5);
	   -moz-box-shadow: inset 0 0 300px rgba(0,0,0,0.5);
			box-shadow: inset 0 0 300px rgba(0,0,0,0.5);
}
a,
a:link,
a:visited {
	color: #fff;
	font-weight: bold;
	text-decoration:none;
}
a:active,
a:hover {
	color: #FFF;
}
p{
	margin-bottom: 0.3em;
}
.center,
img.center {
	text-align: center;
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#coming-soon{
	background: rgba(0,0,0,0.0);
	display: block;
	position: absolute;
	width: 800px;
	height: 280px;
	top: 30%;
	left: 50%;
	margin: -160px 0 0 -400px;

}
#coming-soon h2{
	text-align: center;
	font-size: 18px;
}
#coming-soon img{
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    margin-top:20px;
}
#coming-soon p{
	text-align: center;
}

.abl-logo img {
width: 80px;
position: relative;
top: 20px;
}

.abl-logo img {
width: 800px;
position: relative;
top: 20px;
}

.copyright {
margin: 0 auto;
text-align: center;
position: relative;
top: 20px;
font-size:14px;
font-color:#fff;	
}
#copyright-logo {
width: 100px;
margin: 0 auto;
position: relative;
}
#coming-soon h1 {
	color: #fff;
}

.button {
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.button1 {background-color: #4CAF50;} /* Green */
.button2 {background-color: #008CBA;} /* Blue */
</style>
</head>
<body>

<button class="button button1">Green</button>
<button class="button button2">Blue</button>
}